Bug 975450 - Lots of "GVFS-WARNING **: meta_journal_iterate: [...] possible journal corruption"
Lots of "GVFS-WARNING **: meta_journal_iterate: [...] possible journal corrup...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
:
Depends On: 972609
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 09:45 EDT by Alick Zhao
Modified: 2014-02-05 16:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 972609
Environment:
Last Closed: 2014-02-05 16:52:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alick Zhao 2013-06-18 09:45:40 EDT
I see this issue too on Fedora 18. The gvfs version is 1.14.2-4 .

+++ This bug was initially created as a clone of Bug #972609 +++

Description of problem:
When using various Gnome-based applications, there is a continuous stream of warnings of the type 
(evince:24877): GVFS-WARNING **: meta_journal_iterate: found short sized entry, possible journal corruption
No apparent problems, but the issue is highly annoying because it clutters all terminal windows (I usually start applications from the shell) with such messages.

Version-Release number of selected component (if applicable):
gvfs-1.16.2-2.fc19

How reproducible:
Always

Steps to Reproduce:
1. Start gnome-based applications (e.g. evince) from the shell
2. Warning messages appear in terminal in large numbers

Actual results:
See above.
 
Expected results:
No GVFS-warnings.

Additional info:
This issue has been discussed on the Arch Linux forum at
https://bbs.archlinux.org/viewtopic.php?pid=1281538
with no clear resolution.  I can also confirm that evince crashes all the time as reported in this thread, but I have no indication that this is related to the GVFS warnings, in particular since the warning messages appear with lots of other applications as well which don't crash left and right.

--- Additional comment from Fedora Update System on 2013-06-14 19:02:34 CST ---

gvfs-1.16.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gvfs-1.16.3-1.fc19

--- Additional comment from Fedora Update System on 2013-06-15 07:14:02 CST ---

Package gvfs-1.16.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gvfs-1.16.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10863/gvfs-1.16.3-1.fc19
then log in and leave karma (feedback).

--- Additional comment from Fedora Update System on 2013-06-18 14:18:36 CST ---

gvfs-1.16.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 1 Thomas Moschny 2013-06-26 05:34:00 EDT
Confirming this also happens on F18, please fix.
Comment 2 D. Wagner 2013-07-21 00:18:35 EDT
I can reproduce this on a fully-updated Fedora 18 system.  I get these messages whenever I run evince.

evince-3.6.1-2.fc18.x86_64
gvfs-1.14.2-4.fc18.x86_64
Comment 3 Fedora End Of Life 2013-12-21 09:03:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:52:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.